.gallery{
width:100%;
text-align:left;
float:left;
margin:20px 10px;
}

.gallery img{
border:1px #CCCCCC solid;
background:#FFFFFF;
margin: 6px 0px 0px 0px;
/*padding:5px;
/*margin:5px 5px 5px 5px!important;*/
}

.gallery span{
float:left;
text-align:center;
margin: 5px 5px 5px 5px;
width:130px;
height:105px;
background:#FFFFFF url(../cssimg/galleryImgBg.png) center top no-repeat;
}

#extract{
display:inline;
position:relative;
right:10px;
bottom:8px;
}